/* undo */
"Change Metrics" = "Metrikleri Değiştir";

/* No comment provided by engineer. */
"Clear Layer" = "Katmanı Sil";

/* Glyph info box */
"Group" = "Grup";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Bu glifi bileşen olarak kullanan tüm glifleri göster";

/* Title of Text tool */
"Text" = "Metin";

